pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41952: recent update to jpeg7 breaks print/ghostscript

On Fri, 28 Aug 2009, OBATA Akio wrote:

Do you have enabled cups option for ghostscript?

external jpeg7 v.s. internal jpeg6?

I have
in my mk.conf.

If I comment out this line I'm getting

===> Installing dependencies for ghostscript-8.64nb4
The supported build options for ghostscript are:

        cups fontconfig x11

The currently selected options are:

        fontconfig x11

You can select which build options to use by setting PKG_DEFAULT_OPTIONS
or the following variable.  Its current value is shown:

        PKG_OPTIONS.ghostscript (not defined)


and print/ghostscript is built fine.

Home | Main Index | Thread Index | Old Index